<?php

/*+++++++++++++++++++++++++++++++++++++++++++++

  Script: Maian Gallery v2.0
  Written by: David Ian Bennett
  E-Mail: support@maianscriptworld.co.uk
  Website: http://www.maianscriptworld.co.uk

  +++++++++++++++++++++++++++++++++++++++++++++
  
  This File: mp3.php
  Description: Loads MP3 File in external js file
               to prevent active nonsense in IE

  +++++++++++++++++++++++++++++++++++++++++++++*/
  
// File parameter is passed in query string..  

?>
document.write('<p class="mp3">');
document.write('<object type="audio/mpeg" data="mp3/<?php echo $_GET['file']; ?>" loop="true" width="200" height="25">');
document.write('<param name="src" value="mp3/<?php echo $_GET['file']; ?>" />');
document.write('<param name="autoplay" value="true" />');
document.write('<param name="autoStart" value="1" />');
document.write('<param name="loop" value="true" />');
document.write('</object>');
document.write('</p>');
